@charset "utf-8";

.cc--banner {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 0;
  padding: 20px 0;
  background-color: rgba(255, 255, 255, 0.95);
  width: 100%;
  height: 100px;
  z-index: 1000;
}

.cc--banner-content {
  display: flex;
  align-items: center;
  max-width: 985px;
  padding: 0 20px;
}

.cc--banner-description {
  font-size: 12px;
  line-height: 20px;
  color: #666;
  flex: 1;
}

.cc--banner-description a {
  color: #666;
}

.cc--banner-buttons {
  margin-left: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cc--banner-settings,
.cc--banner-deny {
  margin-right: 23px;
  font-size: 13px;
  line-height: 13px;
  color: #5FAFE8;
  text-decoration: none;
  cursor: pointer;
}

.cc--banner-settings:hover {
  color: #5FAFE8;
}

.cc--banner-accept {
  width: 60px;
  height: 34px;
  text-align: center;
  line-height: 34px;
  font-size: 13px;
  color: #fff;
  background-color: #5fafe8;
  border-radius: 4px;
  text-decoration: none;
  cursor: pointer;
}

.cc--banner-accept:hover {
  color: #fff;
}

.cc--dialog {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.5);
  color: #333;
  z-index: 10000;
}

.cc--dialog-content {
  width: calc(100% - 30px);
  max-width: 640px;
  max-height: calc(100% - 40px);
  overflow-y: scroll;
  padding: 25px;
  background-color: white;
  border-radius: 20px;
}

.cc--dialog-header {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.cc--dialog-title {
  font-weight: bold;
  font-size: 14px;
}

.cc--dialog-close-button {
  font-size: 13px;
}

.cc--dialog-body {
  margin-top: 20px;
}

.cc--dialog-consent-item-list label {
  font-size: 13px;
  font-weight: bold;
}

.cc--dialog-consent-item-list p {
  font-size: 12px;
  line-height: 20px;
  margin-bottom: 15px;
}

.cc--dialog-footer {
  margin-top: 20px;
  text-align: center;
  font-size: 13px;
}

.cc--dialog-save-button {
  margin-left: 15px;
}

@media screen and (max-width: 768px) {
  .cc--banner {
    height: 110px;
  }

  .cc--banner-description {
    font-size: 9px;
    line-height: 15px;
  }

  .cc--banner-buttons {
    margin-left: 15px;
    flex-direction: column;
  }

  .cc--banner-settings,
  .cc--banner-deny {
    margin-bottom: 12px;
    margin-right: 0;
  }

  .cc--dialog-consent-item-list label {
    font-size: 12px;
  }

  .cc--dialog-consent-item-list p {
    font-size: 11px;
    line-height: 18px;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 350px) {
  .cc--banner-description {
    line-height: 14px;
  }
}
